body {
	background: #231f20;
	height: 100%;
	margin: 10px; }

a {	color: white; }

::selection { color: #231f20; background: #231f20; }
::-moz-selection { color: #231f20; background: #231f20; }


.text { 
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	width: 200px; } 


.text h1 { 
  color: #FFFFFF;
  display: block;
  font-family: monaco, courier new ;
  font-weight: normal;
  font-size: 10px;
  line-height: 15px; }
  

.info {
	position:fixed;
	bottom: 0px;
	right: 15px;  } 


.info p {
  color: #FFFFFF;
  display: block;
  font-family: monaco, courier new ;
  font-weight: normal;
  font-size: 9px;
  line-height: 13px; } 
  
  
.home {
  position:fixed;
  top: 0px;
  right: 15px;   }
 
.home p {
  color: #FFFFFF;
  display: block;
  font-family: monaco, courier new ;
  font-weight: normal;
  font-size: 9px;
  line-height: 13px; }
  
  
.footer {
  width: 200px;
  height: auto; 
  position: fixed; 
  bottom: 0px; }
 
.footer p {
  color: #FFFFFF;
  display: block;
  font-family: monaco, courier new ;
  font-weight: normal;
  font-size: 9px;
  line-height: 13px; }
  
  
    
    
    ul.rig li {
    display: inline-block;
    padding: 5px;
    vertical-align: middle;
    box-sizing: border-box;
    margin: 0 0 30px;
    }
	
    ul.rig li img {
    max-width: 80%;
    height: auto;
    }
  
 
    ul.rig.columns li {
    width: 20%;
    }
    
    @media (max-width: 480px) {
    ul.grid-nav li {
    display: block;
    margin: 0 0 5px;
    }
    ul.grid-nav li a {
    display: block;
    }
    ul.rig {
    margin-left: 20px;
    }
    ul.rig li {
    width: 85% !important; /* over-ride all li styles */
    
    }
    }


.imgri {
  float: left;
  width: 100%; } 
  
  
img.ri {
	position: absolute;
	max-width: 80%;
	top: 10%;
	left: 10%; }


img.ri:empty {
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%); }
  
  

@media only screen and (max-width: 767px) {  
img.ri {
	position: relative;
	max-width: auto;
	top: auto;
	left: auto;
	z-index: inherit;
	display: block;
	margin: 0 auto; }
 
img.ri:empty {
 	top: auto;
	left: auto;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none; } }

@media only screen and (min-width: 480px) and (max-width: 767px)
